Hi, I have a project with Teensy 3.2, in last order I purchased the new teensy 4.0 to try with this project, but it fails to compile with i2c, so I tried a new Arduino IDE installation and the sample code for Teensy 4 and i2c_t3 with the same error, 'Wire' was not declared. Tested Arduino 1.8.8 and 1.8.9 none is working.

Code:
basic_scanner: In function 'void setup()':
basic_scanner:28: error: 'Wire' was not declared in this scope
     Wire.begin(I2C_MASTER, 0x00, I2C_PINS_18_19, I2C_PULLUP_EXT, 400000);
Am I missing something exposed in other thread or place?

Regards